Projection library error

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Projection library error

Eduardo Zenaide
Hi, people,

I'm new to MapServer and Linux and i'm having trouble to make it work.
I have MapServer running on my machine (using Ubuntu 6.06), but it's returning this message: " loadProjection(): Projection library error. Projection support is not available. " I've searched and it's some problem with the way i've compiled MapServer and/or Proj.4. So i went here ( http://mapserver.gis.umn.edu/docs/howto/compiling_on_unix/#compiling) and didn't understand how to do it exactly. I must use all the commands on this list with "./configure" ? How can i do that?

Sorry if i'm asking some newbie question, that's because i'm a newbie :)
- and sorry for the awful english, i do not speak english :D

--
Eduardo Zenaide
Reply | Threaded
Open this post in threaded view
|

Re: Projection library error

Tamas Szekeres
Hi,

Take a look at the buildbot

http://mapserver.builds.hobu.net/

and see the ./configure log for an example.

Best Regards,

Tamas



2006/10/11, Eduardo Zenaide <[hidden email]>:

> Hi, people,
>
> I'm new to MapServer and Linux and i'm having trouble to make it work.
> I have MapServer running on my machine (using Ubuntu 6.06), but it's
> returning this message: " loadProjection(): Projection library error.
> Projection support is not available. " I've searched and it's some problem
> with the way i've compiled MapServer and/or Proj.4. So i went here (
> http://mapserver.gis.umn.edu/docs/howto/compiling_on_unix/#compiling)
> and didn't understand how to do it exactly. I must use all the commands on
> this list with "./configure" ? How can i do that?
>
> Sorry if i'm asking some newbie question, that's because i'm a newbie :)
> - and sorry for the awful english, i do not speak english :D
>
> --
> Eduardo Zenaide